.my-bill table {
    border-collapse: collapse;
}

.my-bill table td,
.my-bill table th {
    border: 1px solid #955234;
    padding: 10px;
}

.text-center {
    text-align: center;
}

.form-b__value .ag-countrymask.iti {width: 100%;}

.menu-b__links:last-child {
    margin-bottom: 70px;
}

@media (max-width: 475px) {
.card-b__photo-inner {
    min-height: 100px;
}